BBCode Functions
bbcode_add_smiley
BBCode Functions
PHP Manual

# bbcode_add_element

Adds a bbcode element

### Description

bool bbcode_add_element ( resource `$bbcode_container` , string `$tag_name` , array `$tag_rules` )

Adds a tag to an existing BBCode_Container tag_set using tag_rules.

### Parameters

`bbcode_container`

  BBCode_Container resource, returned by bbcode_create.

`tag_name`

  The new tag to add to the BBCode_Container tag_set.

`tag_rules`

  An associative array containing the parsing rules; see bbcode_create for the available keys.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.